body {
  margin: 0;
  font-family: Arial, sans-serif;
}

@font-face {
  font-family: fontTitre; /* set name */
  src: url(font/neodgm.woff); /*url of the font*/
  /* src: url(font/KakaoBigSans-Bold.ttf); */

}

h1 {
  font-family: fontTitre; /* use font */
}

@font-face {
    font-family: fontText; /* set name */
    src: url(font/neodgm.woff); /* url of the font */
}

p {
  font-family: fontText; /* use font */
} 

div{
  font-family: fontText; /* use font */
}

/* Menu */ 
/* bouton menu */
.menu-btn {
  position: absolute;
  
  top: 20px;
  left: 20px;
  z-index: 9999;
  cursor: pointer;
}

.menu-btn img {
  width: 35px;
  height: 35px;
}

/* overlay sombre */
.menu-overlay {
  position: fixed;
  inset: 0;
  background: rgba(0,0,0,0.5);
  opacity: 0;
  pointer-events: none;
  transition: 0.4s;
  z-index: 9997;
}

.menu-overlay.show {
  opacity: 1;
  pointer-events: auto;
}

/* menu slide */

.menu {
  position: fixed;
  top: 0;
  left: -74%;
  width: 66%;
  height: 100vh;
  background: #000;
  color: white;
  padding: 40px;
  z-index: 9998;
  transition: left 0.5s ease;

  display: flex;
  flex-direction: column;
  gap: 30px;
}

.menu.show {
  left: 0;
}

/* liens */
.menu-item {
  font-size: 20px;
  cursor: pointer;
  transition: 0.3s;
}

.menu-item a{
  text-decoration: none;
  color: white;
}


.menu-item:first-child{
  text-decoration: none;
  color: white;
  margin-top: 30px;
}

.menu-item:hover {
  transform: translateX(10px);
}

/* langues */
.menu-lang button {
  margin: 5px;
  padding: 10px;
  cursor: pointer;
}

/* PAGE 1 */
.page1 {
  background: url('img/accueil-img.JPG') center/cover no-repeat;
  color: white;
  height: 100vh;
  backdrop-filter: brightness(40%);
}

.page1 p{
  font-weight: normal;
  font-size: larger;
}

.overlay {
  text-align: center;
  position: absolute;
  top: 40%;
  width: 100%;
}

.flags img {
  width: 50px;
  margin: 10px;
  cursor: pointer;
  transition: transform 0.3s;
}

.flags img:hover {
  transform: scale(1.2);
}

.flag{
  width: 50px;
  margin: 10px;
  cursor: pointer;
  transition: transform 0.3s;
}

.drapeaux{
  position: absolute;
  top: 2%;
  right: 2%;
  z-index: 3;
}

.drapeau{
  width: 40px;
  cursor: pointer;
  filter: grayscale(100%);
  opacity: 0.6;
  transition: all 0.3s ease;
  z-index: 100;
}

/* survol */
.drapeau:hover{
    filter: grayscale(0%);
    opacity: 1;
    transform: scale(1.1);
}

/* langue sélectionnée */
.drapeau.active{
    filter: grayscale(0%);
    opacity: 1;
}


.logos{
    display: flex;
    justify-content: space-around;
}

.logos img{
    width: 20%;
    margin: 10px;
    /* margin-left: 5rem; */
}


/* PAGE DEFINITION */
.def {
  background: black;
  color: white;
  height: 100vh;
  overflow: hidden;
}

.def p{
  text-align: center;
  font-size: larger;
}

.content {
  opacity: 0;
  transition: opacity 1.5s ease;
  text-align: center;
  position: absolute;
  top: 40%;
  width: 100%;
}

.content.show {
  opacity: 1;
}

.def-next img{
  width: 50px;
  cursor: pointer;
}

/* PAGE DUAL */

.panel p{
  color:white;
  font-size: large;
}

.panel h2 {
  color:white;
  font-family: fontTitre; /* use font */
  transition: 0.2s;
}

.panel h2:hover{
  text-decoration: underline;
  cursor: pointer;
}

.split {
  display: flex;
  height: 100vh;
}

.panel {
  flex: 1;
  position: relative;
  background-size: cover;
  background-position: center;
  transition: 0.5s;
}

.left {
  /* background-image: url('img/dual-left-image.JPG'); */
  background-image: url('img/interactif.png');
}

.right {
  /* background-image: url('img/dual-right-image.jpg'); */
  background-image: url('img/documentaire.png');
}

/* .panel:hover{
    cursor:pointer;
} */

.panel::after {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0,0,0,0.4);
  transition: 0.5s;
}

.panel:hover::after {
  background: rgba(0,0,0,0.7);
  z-index: 1;
}

/* .panel h2 {
  position: absolute;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 0;
  transition: 0.5s;
} */



/* .panel:hover h2 {
  opacity: 1;
} */

/* .panel p {
  position: absolute;
  top: 52%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 0;
  transition: 0.5s;
} */

.panel {
  flex: 1;
  position: relative;

  display: flex;
  justify-content: center; /* centre verticalement */
  align-items: center;     /* centre horizontalement */

  background-size: cover;
  background-position: center;
}

.panel-content {
  position: relative;
  z-index: 2;

  width: 80%;
  max-width: 600px;

  text-align: center;

  display: flex;
  flex-direction: column;
  gap: 20px;
}

.panel-content h2 {
  margin: 0;
}

.panel-content p {
  margin: 0;
}

/* .panel:hover p {
  opacity: 1;
} */

/* Page Documentaire */

/* Overlay vidéos */

.videoOverlay{
    position:fixed;
    inset:0;

    display:none;
    justify-content:center;
    align-items:center;

    background:rgba(0,0,0,.8);

    z-index:1000;
}

.videoOverlay.show{
    display:flex;
}

.videoContainer{
    position:relative;
    width:80vw;
    height:80vh;
}

#videoFrame{
    width:100%;
    height:100%;
    border:none;
}

.closeVideo{
    position:absolute;
    top:-50px;
    right:0;

    width:40px;
    cursor:pointer;
}

/* Overlay vidéos */


/* Page intro*/

.next {
  position: absolute;
  /* top: 5%; */
  /* right: 2%; */
  top: 3vh;
  right: 2vw;
  z-index: 5;

  opacity: 1;
  transition: 0.3s;
}

/* Très grands écrans */
/* @media screen and (min-width: 1600px) {
  .next {
    top: 6%;
    right: 3%;
    transform: scale(1.1);
  }
} */

/* Écrans larges */
/* @media screen and (min-width: 1400px) and (max-width: 1599px) {
  .next {
    top: 5.5%;
    right: 2.5%;
    transform: scale(1.05);
  }
} */

/* Ordinateurs portables */
/* @media screen and (max-width: 1200px) {
  .next {
    top: 4%;
    right: 3%;
  }
} */

/* Tablettes */
/* @media screen and (max-width: 768px) {
  .next {
    top: 3%;
    right: 4%;
    transform: scale(0.9);
  }
} */

/* Téléphones */
/* @media screen and (max-width: 480px) {
  .next {
    top: 2%;
    right: 5%;
    transform: scale(0.75);
  }
} */


.close{
  position: absolute;
  top: 3vh;
  right: 3vw;
  z-index: 5;

}

.close img{
  width: 40px;
  cursor:pointer;
}


.next img {
  /* width: 100px;
  margin-left: 20px;
  cursor: pointer; */
  
  width: 50px;
  cursor: pointer;
}

.next p {
  position: absolute;
  color: white;
  top: 20px;
  opacity: 0;
  transition: 0.3s;
  font-size: medium;
}

/* hover sur l'image */
.passer:hover + p {
  opacity: 1;
}

.previous {
  position: absolute;
  top:88vh;
  left: 2vw;
  /* bottom: 2%;
  left: 2%; */
  z-index: 5;

  opacity: 1;
  transition: 0.3s;
}

/* Très grands écrans */
/* @media screen and (min-width: 1600px) {
  .previous {
    bottom: 3%;
    left: 3%;
    transform: scale(1.1);
  }
} */

/* Écrans larges */
/* @media screen and (min-width: 1400px) and (max-width: 1599px) {
  .previous {
    bottom: 2.5%;
    left: 2.5%;
    transform: scale(1.05);
  }
} */

/* Ordinateurs portables */
/* @media screen and (max-width: 1200px) {
  .previous {
    bottom: 3%;
    left: 3%;
  }
} */

/* Tablettes */
/* @media screen and (max-width: 768px) {
  .previous {
    bottom: 4%;
    left: 4%;
    transform: scale(0.9);
  }
} */

/* Téléphones */
/* @media screen and (max-width: 480px) {
  .previous {
    bottom: 5%;
    left: 5%;
    transform: scale(0.75);
  }
} */

.previous img{
  width: 50px;
  cursor: pointer;
}

.previous p{
  position: absolute;
  color: white;
  top: 45%;
  left: 5%;
  opacity: 0;
  transition: 0.3s;
  font-size: medium;
}

.previous-bgwhite{
  position: absolute;
  top: 520px;
  left: 25px;
  z-index: 5;

  opacity: 1;
  transition: 0.3s;
}

.previous-bgwhite img{
  width: 50px;
  cursor: pointer;
}

.previous-bgwhite p{
  position: absolute;
  color: black;
  top: 20px;
  left: 5px;
  opacity: 0;
  transition: 0.3s;
  font-size: small;
}



.Introduction {
  position: relative;
  height: 100%;
  width: 100%;
}

.vid {
  /* width: 100%;
  height: 100vh;
  z-index: 1; */

  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;

  object-fit: cover; /* 🔥 effet ciné */
  z-index: 1;
  transition: opacity 0.8s ease;
}

.vidIntro{
  z-index: 0;
}

.intro{
  background-color: black;
}

.intro::after {
  content: "";
  position: fixed;
  inset: 0;
  z-index: 2;
  pointer-events: none;
}

.compare {
  padding: 20px;
  background-image: url('img/fond-comparaison.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
}

/* 👉 ICI on passe en GRID */
.textes-compare {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 40px;
  text-align: center;
}

/* remplace gauche/droite */
.compare-col {
  width: 100%;
}

/* on enlève l’ancien margin inutile */
.compare-gauche {
  margin-right: 0;
}

.textes-compare li {
  list-style: none;
  margin-top: 10%;
  font-family: fontText;
  font-size: medium;
  background: rgba(34,86,91,0.4);
  padding-top: 15px;
  border-radius: 15px;
  padding-bottom: 15px;
}

.textes-compare ul {
  margin: 0;
  padding: 0;
}

.textes-compare h3 {
  text-align: center;
  font-family: fontText;
  font-weight: bold; /* correction ici */
}






.cacher {
  /* position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;

  display: flex;
  justify-content: center;
  align-items: center;

  opacity: 0;
  pointer-events: none;
  transition: opacity 1s ease; */


  /* position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;

  display: flex;
  justify-content: center;
  align-items: center;

  opacity: 0;
  pointer-events: none;
  transition: opacity 1s ease; */


  position: fixed;
  inset: 0;
  z-index: 10;

  display: flex;
  justify-content: center;
  align-items: center;

  opacity: 0;
  pointer-events: none;
  backdrop-filter: blur(8px); 
  
  background: rgba(0,0,0,0.5); /* assombrie la vidéo à sa fin */
 
  /* filter: brightness(50%); */

  transition: all 0.8s ease;
  pointer-events: none;
}

.hide{
  opacity: 0;
  pointer-events: none;
}

.cacher.show {
  opacity: 1;
  pointer-events: auto;
  backdrop-filter: blur(6px);
}

.replay{
  position: fixed;
  z-index: 11;

  opacity: 0;
  pointer-events: none;
  transition: 0.5s;

  top: 90%;
  left: 93%;


  cursor: pointer;
} 

.replay.show {
  opacity: 1;
  pointer-events: auto;
}

.replay img{
  width: 50px;
}



.boutons {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
}


.boutons div{
  width: 500px;
  height: 80px;
  /* height: 120px; */

  display: flex;
  align-items: center;
  justify-content: center;

  text-align: center;
}

.info-complementaire{
    background-color: #D9D9D9;
    color: #000;
    opacity: 0.6;
    border-radius: 40px;
    text-align: center;
    cursor: pointer;
    transition: all 0.25s ease;
}

.info-complementaire:hover{
  background-color: #C3A88C;
  opacity: 0.9;
}


.suite{
  background-color: #D9D9D9;
  color: #000;
  opacity: 0.6;
  border-radius: 40px;
  text-align: center;
  cursor: pointer;
  transition: all 0.25s ease;
}

.suite:hover{
  background-color: #1D3C3F;
  color: #A4C3E2;
  opacity: 1;
}


/* Bloc définition du haut */


.grain {
    position: relative;
    top: 0;
    left: 0;
    height: 400%;
    width: 100%;
    /* pointer-event: none; */
    z-index: 300;
    transform: translateZ(0);
    
    
    &:before {
      content: "";
      top: -10rem;
      left: -10rem;
      width: calc(100% + 20rem);
      height: calc(100% + 20rem);
      z-index: 9999;
      position: fixed;
      background-image: url(https://upload.wikimedia.org/wikipedia/commons/5/5c/Image_gaussian_noise_example.png);
      opacity: 0.15;
      pointer-events: none;
      -webkit-animation: noise 1s steps(2) infinite;
      animation: noise 1s steps(2) infinite;
    }

    @-webkit-keyframes noise {
      to { transform: translate3d(-7rem,0,0) }
    }

    @keyframes noise {
      0% { transform: translate3d(0,9rem,0) }
      10% { transform: translate3d(-1rem,-4rem,0) }
      20% { transform: translate3d(-8rem,2rem,0) }
      30% { transform: translate3d(9rem,-9rem,0) }
      40% { transform: translate3d(-2rem,7rem,0) }
      50% { transform: translate3d(-9rem,-4rem,0) }
      60% { transform: translate3d(2rem,6rem,0) }
      70% { transform: translate3d(7rem,-8rem,0) }
      80% { transform: translate3d(-9rem,1rem,0) }
      90% { transform: translate3d(6rem,-5rem,0) }
      to { transform: translate3d(-7rem,0,0) }
    }
  }
  
  
  
  


.definition-box {
  display: flex;
  align-items: center;
  gap: 15px;

  background: #3C9BA5;
  padding: 20px;
  border-radius: 10px;

  margin: 20px auto;
  max-width: 1100px;
  width: 45%;
}

/* icône i */
.info {
  background: #FFF2EC;
  color: #3C9BA5;
  width: 30px;
  height: 30px;
  border-radius: 50%;

  display: flex;
  align-items: center;
  justify-content: center;

  font-weight: bold;
}

/* texte */
.definition-text {
  flex: 1;
}

/* chips */
.chips {
  margin-top: 10px;
  display: flex;
  gap: 10px;
  flex-wrap: wrap;
  justify-content: center;
}

.chips span {
  background: rgba(216, 214, 210, 0.7); 
  padding: 8px 15px;
  border-radius: 20px;
  font-size: 14px;
}

/* cartes */
.cards {
  display: flex;
  gap: 20px;
  justify-content: center;
  margin-top: 30px;
  flex-wrap: wrap;
}

/* card */
.card {
  background: #3C9BA5;
  padding: 20px;
  border-radius: 10px;

  width: 300px;
  position: relative;

  text-align: left;
}

/* titre */
.card h3 {
  margin-top: 10px;
  font-family: fontText;
  font-weight: bold;
}

/* texte */
.card p {
  font-size: 14px;
  line-height: 1.4;
}


.compare-grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 20px;

  max-width: 1100px;
  margin: 40px auto;
  padding-bottom: 10%;
}

/* cases générales */
.compare-grid div {
  padding: 20px;
  border-radius: 10px;
  text-align: center;
  align-content: center;
}

/* colonne gauche */
.label {
  background: #22565b; 
  color: #FFF2EC;
  font-weight: bold;
  font-family: fontText;
  font-weight: bold;
}

/* headers */
.header {
  background: #22565b;
  font-family: fontText;
  font-weight: bold;
  font-size: 18px;
  font-weight: bold;
}

/* cellules */
.cell {
  background: #3C9BA5; 
  font-size: 14px;
  line-height: 1.4;
  font-family: fontText;
}

/* case vide en haut à gauche */
.empty {
  background: transparent;
}


.slider {
  position: fixed;
  left: 0;
  bottom: -100%;
  width: 100%;
  height: 100vh;
  background: #111;
  /* background: #FFF2EC; */
  /* color: white; */
  color: #FFF2EC;
  z-index: 20;

  transition: bottom 0.6s ease;
  display: flex;
  flex-direction: column; 
  justify-content: center;
  align-items: center;

  overflow-y: auto;
}




.slider.show {
  bottom: 0;
}


.slider.show ~ iframe {
  pointer-events: none;
}

.slider-content {
  /* max-width: 800px;
  text-align: center; */
  
  flex: 1;              /* 🔥 prend toute la hauteur */
  display: flex;
  flex-direction: column;
  /* padding: 20px; */
  
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  text-align: center;
}

.slider-content iframe {
  flex: 1;        /* 🔥 prend tout l’espace dispo */
  width: 100%;
  border: none;
  /* padding-top: 20px; */
}

.slider-content > #map {
  flex: 1;
}

.closeSlider {
  position: absolute;
  top: 20px;
  right: 30px;
  font-size: 30px;
  cursor: pointer;
  color: #FFF2EC;
  z-index: 301;

}

/* Page Déplacer 1 */

.deplacer1 {
  position: relative;
  background-color: black;
}

.timeline {
  width: 90%;
  max-width: 900px;
  margin: 50px auto;
  display: flex;
  flex-direction: column;
  gap: 40px;
  text-align: justify;
}

/* ligne */
.timeline-item {
  display: flex;
  align-items: stretch; /* 🔥 clé pour hauteur identique */
  justify-content: center;
  gap: 30px;
}

/* alternance */
.timeline-item.gauche {
  flex-direction: row;
}

.timeline-item.droite {
  flex-direction: row-reverse;
}

/* bloc texte */
.timeline-content {
  
  background: rgba(60,155,165,0.4);
  padding: 20px;
  border-radius: 10px;
  max-width: 450px;
  flex: 1;
}

.timeline h3{
  font-family: fontText;
  font-weight: bold;
}

.timeline p{
  font-family: fontText;
}

.img {
  flex: 1;
  display: flex;
  flex-direction: column;
}


/* .img-wrapper {
  flex: 1; 
  border-radius: 10px;
  overflow: hidden;
  display: flex;
} */

/*  image remplit tout */
.img img {
  width: 100%;
  height: 100%;
  object-fit: cover; /* remplit sans déformer */
  border-radius: 10px;
}

/* légende */
.img figcaption {
  margin-top: 8px;
  font-size: 12px;
  text-align: center;
  color: white;
}

/* texte seul */
.timeline-item.full {
  justify-content: center;
}

.timeline-item.full .timeline-content {
  /* max-width: 700px; */
  max-width: 100%;
  width: 100%;
}


/* Déplacer part 2*/

.deplacer2{
  position: relative;
  background-color: black;
}

.deplacer::after {
  content: "";
  position: fixed;
  inset: 0;
  z-index: 2;
  pointer-events: none;
}

.juxtapose{
  max-width: 700px;
}

/* #map { 
  height: 100%;
  width: 100%;
  min-height: 400px;
} */

/* Page Carte */

.custom-tooltip {
  background: rgba(0, 0, 0, 0.8);
  color: white;
  border-radius: 8px;
  padding: 6px 10px;
  font-size: 13px;
  border: none;
}

/*Legend specific*/

.legend {
  padding: 6px 8px;
  font: 14px Arial, Helvetica, sans-serif;
  background: white;
  background: rgba(255, 255, 255, 0.8);
  /*box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);*/
  /*border-radius: 5px;*/
  line-height: 24px;
  color: #555;
}

.legend h4 {
  text-align: center;
  font-size: 16px;
  margin: 2px 12px 8px;
  color: #777;
}

.legend span {
  position: relative;
  bottom: 3px;
}

.legend line {
  width: 18px;
  height: 18px;
  float: left;
  margin: 0 8px 0 0;
  opacity: 0.7;
}

.legend i.icon {
  background-size: 18px;
  background-color: rgba(255, 255, 255, 1);
}

.liste li{
  text-align: start;
}

/* ligne */
.timeline-liste {
  display: flex;
  align-items: stretch; /* 🔥 clé pour hauteur identique */
  justify-content: start;
  gap: 30px;
}

/* bloc texte */
.timeline-content-liste {
  background: rgba(255,255,255,0.08);
  padding: 20px;
  border-radius: 10px;
  max-width: 450px;
  flex: 1;
  font-family: fontText;
}

/*  texte seul */
.timeline-liste.full {
  justify-content: center;
}

.timeline-liste.full .timeline-content-liste {
  /* max-width: 700px; */
  max-width: 90%;
  width: 100%;
}

.timeline-moyens {
  width: 90%;
  max-width: 90%;
  margin: 50px auto;
  display: flex;
  flex-direction: column;
  gap: 40px;
  text-align: justify;
}

.timeline-content-M2  {
  /* padding: 20px; */
  border-radius: 10px;
  max-width: 450px;
  flex: 1;
}

.timeline-content-M2 h3  {
  background: rgba(167,180,189,0.7);
  padding: 15px;
  border-radius: 10px;
  width: 59%;
  margin: 0;
}

.v-hyundai {
  flex: 1;
  display: flex;
  flex-direction: column;
}


/* 🔥 image remplit tout */
.v-hyundai img {
  width: 90%;
  height: 90%;
  object-fit: cover; /* remplit sans déformer */
  border-radius: 10px;
}

.timeline-moyensD {
  display: flex;
  align-items: stretch; /* 🔥 clé pour hauteur identique */
  justify-content: center;
  gap: 30px;
}

.timeline-moyensD.gauche {
  flex-direction: row;
}

.timeline-moyensD.droite {
  flex-direction: row-reverse;
}

/* Partie transports ferroviaires*/
/* Transports ferroviaires full*/

.timeline-ferro {
  display: flex;
  align-items: stretch; /* 🔥 clé pour hauteur identique */
  justify-content: start;
  gap: 30px;
}

/* bloc texte */
.timeline-content-ferro {
  padding: 20px;
  border-radius: 10px;
  max-width: 450px;
  flex: 1;
  text-align: start ;
}

/* texte seul */
.timeline-ferro.full {
  justify-content: center;
}

.timeline-ferro.full .timeline-content-ferro {
  /* max-width: 700px; */
  max-width: 90%;
  width: 100%;
}

.timeline-ferro h3  {
  background: rgba(167,180,189,0.7);
  padding: 15px;
  border-radius: 10px;
  width: 19%;
  margin: 0;
}

/* Transports ferroviaires droite */

.timeline-ferroviaire{
  width: 90%;
  max-width: 90%;
  display: flex;
  flex-direction: column;
  gap: 40px;
  text-align: justify;
}

.timeline-ferroT{
  display: flex;
  align-items: stretch; /* 🔥 clé pour hauteur identique */
  justify-content: center;
  gap: 30px;
}

.timeline-ferroT.droite{
  flex-direction: row-reverse;
}

.timeline-content-ferroT{
  padding: 20px;
  border-radius: 10px;
  max-width: 450px;
  flex: 1;
}

.timeline-ferroT .timeline-content-ferroT {
  /* max-width: 700px; */
  max-width: 90%;
  width: 100%;
}

.hsr {
  flex: 1;
  display: flex;
  flex-direction: column;
  
}


/* image remplit tout */
.hsr img {
  width: 80%;
  height: 80%;
  object-fit: cover; /* remplit sans déformer */
  border-radius: 10px;
  align-self: center;
}







/* Page Discussion 1 */

.discussion1{
  position: relative;
  background-color: black;
}

/* Page Trouver à boire  */

.trouver-boire{
  position: relative;
  background-color: black;
}

/* Page Discussion 2  */

.discussion2{
  position: relative;
  background-color: black;
}

/* Page Se Nourrir et vie sociale  */

.se-nourrir{
  position: relative;
  background-color: black;
}

/* Page Conclusion */

.conclusion{
  position: relative;
  background-color: black;
}





